db_dsn   = PgPP:dbname=pos;host=localhost
# db_dsn   = PgPP:dbname=pos;host=localhost
# db_dsn   = SQLite:/path/to/database.sqlite
# db_dsn   = ODBC:name
db_user  = root
db_pass  =

<query>
  name = Os meus produtos
  sql  = <<END
    SELECT * FROM products
    WHERE deleted = 0
  END
</query>

<query>
  name = As minhas familias
  sql  = <<END
    SELECT * FROM groups
    WHERE deleted = 0
  END
</query>

